Bug 685105 - [zh_TW][zh_CH][subscription-manager]The text on certificate UI should be translated
[zh_TW][zh_CH][subscription-manager]The text on certificate UI should be tran...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.1
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Bryan Kearney
John Sefler
: Translation
Depends On:
Blocks: 568421
  Show dependency treegraph
 
Reported: 2011-03-15 06:02 EDT by tichen
Modified: 2011-05-19 09:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The certificate UI (20.69 KB, image/png)
2011-03-15 06:02 EDT, tichen
no flags Details
PASS(zh_TW)-0.95.6-1 (29.49 KB, image/png)
2011-04-06 02:52 EDT, Jin Zhao
no flags Details
The certificate UI-0.95.6-1 (29.59 KB, application/octet-stream)
2011-04-06 04:48 EDT, tichen
no flags Details

  None (edit)
Description tichen 2011-03-15 06:02:21 EDT
Created attachment 484424 [details]
The certificate UI

Description of problem:
The text information such as some subtitle on the UI is not translated.

Version-Release number of selected component (if applicable):
subscription-manager 6.1

How reproducible:


Steps to Reproduce:
1.Click "进入认证" button

Actual results:

Additional info:

The info on import certificate info except the button is not translated in zh_TW.po file.
Comment 2 Bryan Kearney 2011-03-15 08:43:45 EDT
Need to resubmit the strings, this page was missed for some reason.
Comment 3 Bryan Kearney 2011-03-25 09:53:54 EDT
0.95.6 will have the latest strings (BZ 688592). That resolves this bug.
Comment 7 Jin Zhao 2011-04-06 02:52:40 EDT
Created attachment 490157 [details]
PASS(zh_TW)-0.95.6-1

Package version:
subscription-manager-0.95.6-1.el6.i686.rpm            
subscription-manager-firstboot-0.95.6-1.el6.i686.rpm
subscription-manager-debuginfo-0.95.6-1.el6.i686.rpm  
subscription-manager-gnome-0.95.6-1.el6.i686.rpm

Verify result:
zh_TW: PASS
Comment 8 tichen 2011-04-06 04:48:44 EDT
Created attachment 490204 [details]
The certificate UI-0.95.6-1

PASS(zh_CH)-0.95.6-1

Package version:
subscription-manager-0.95.6-1.el6.i686.rpm            
subscription-manager-firstboot-0.95.6-1.el6.i686.rpm
subscription-manager-debuginfo-0.95.6-1.el6.i686.rpm  
subscription-manager-gnome-0.95.6-1.el6.i686.rpm

Verify result:
zh_CH: PASS
Comment 9 errata-xmlrpc 2011-05-19 09:40:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html

Note You need to log in before you can comment on or make changes to this bug.